<ion-header>
  <ion-navbar>
    <button menuToggle *ngIf="!selectedItem">
      <div class="icone">
        <ion-icon name="menu"></ion-icon>
      </div>
    </button>

    <ion-title>Cadastro</ion-title>
  </ion-navbar>
</ion-header>
<p>

</p>
<p>

</p>
<div class="container">


  <div class="bird-container bird-container--one">
    <div class="bird bird--one"></div>
  </div>

  <div class="bird-container bird-container--two">
    <div class="bird bird--two"></div>
  </div>

  <div class="bird-container bird-container--three">
    <div class="bird bird--three"></div>
  </div>

  <div class="bird-container bird-container--four">
    <div class="bird bird--four"></div>
  </div>
  <div class="Logo">
    <img src="../../assets/imgs/luan.png" width=240 height=200>
  </div>
</div>
<form class="page login-form">
  <form class="login-form">
    <p class="login-text">

    </p>
    <input type="text" class="login-username" placeholder="Email" />
    <input type="text" class="login-password" placeholder="Senha" />
    <input type="button" name="Login" value="Entrar" class="login-submit" />
  </form>

  <div class="underlay-photo"></div>
  <div class="underlay-black"></div>
</form>
<div class="bird-container">
  <div class="bird">

  </div>
</div>